[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libBrutusKeyringd-1.0.so.1



This in Rawhide looks suspicious:

brutus-keyring-devel provides libBrutusKeyringd-1.0.so.1
evolution-brutus provides libBrutusKeyringd-1.0.so.1
  required by: brutus-keyring - 0.9.0-5.fc8.i386
  required by: evolution-brutus - 1.1.26.2-2.fc7.i386
  required by: evolution-brutus-devel - 1.1.26.2-2.fc7.i386
  required by: brutus-keyring - 0.9.0-5.fc8.i386
  required by: brutus-keyring-devel - 0.9.0-5.fc8.i386
  required by: evolution-brutus-devel - 1.1.26.2-2.fc7.i386


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]